Redmine - Defect #19978

The problem with Russian letter 'WU' in the Wiki
2015-05-31 16:00 - Omutpwnii Pponos

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 3.0.3
Description

If you create a section in the Wiki that contains the Russian letter "', when it occurs an error 'Internal server error'.

The problem only occurs in version 3.0.3.
Example:

V3nenns
MPUNTOXEHUA

Related issues:
Is duplicate of Redmine - Defect #19321: MinGW thin and puma: non ASCII wiki ... Closed

History

#1 - 2015-06-01 04:45 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-08-08 11:22 - Omutpun dponos

Everything works fine in version 3.1.0.

#3 - 2015-08-08 12:19 - Toshi MARUYAMA
- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

#4 - 2015-08-08 12:20 - Toshi MARUYAMA

- Is duplicate of Defect #19321: MinGW thin and puma: non ASCII wiki page causes "Internal server error" added

#5 - 2015-08-08 12:21 - Go MAEDA
Thank you for the feedback.
https://www.redmine.org/projects/redmine/wiki/%D0%98%D0%B7%D0%B4%D0%B5%D0%BB%D0%B8%D1%8F
https://www.redmine.org/projects/redmine/wiki/%D0%9F%D0%A0%D0%98%D0%9B%D0%9E%D0%96%D0%95%D0%9D%D0%98%D0%AF
https://www.redmine.org/projects/redmine/wiki/Submissions
http://www.tcpdf.org

